Pular para o conteúdo
Ver todas as ameaças

CVE-2019-6715

Alvo: Não informado

Descrição

pub/sns.php in the W3 Total Cache plugin before 0.9.4 for WordPress allows remote attackers to read arbitrary files via the SubscribeURL field in SubscriptionConfirmation JSON data.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-6715
Tags
Nâo informado
Data de publicação
01/04/2019
Última atualização
27/05/2023
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress